@charset "utf-8";

/* css reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin: 0; padding: 0;}
table { border-collapse: collapse; border-spacing: 0;}
fieldset,img { border: 0;}
address,caption,cite,code,dfn,em,strong,th,var { font-style: normal; font-weight: normal;}
ol,ul { list-style: none;}
caption,th { text-align: left;}
h1,h2,h3,h4,h5,h6 { font-size: 100%; font-weight: normal;}
q:before,q:after { content: '';}
abbr,acronym { border: 0;}

/* 定位 */
.textl { text-align: left;}
.textc { text-align: center;}
.textr { text-align: right;}
.marginc { margin-left: auto; margin-right: auto;}
.floatl { float: left; display: inline;}
.floatr { float: right; display: inline;}
.clearb { clear: both;}
.clearl { clear: left;}
.clearr { clear: right;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix { display: inline-block;}
*html .clearfix { height: 1%;}
.clearfix { display: block;}
.verticalm { vertical-align: middle;}
.positionr { position: relative;}
.positiona { position: absolute;}
.abs-right { position: absolute; right: 0;}
.zoom { zoom: 1;}
.hidden { visibility: hidden;}
.none { display: none;}

/* 文字排版 */
.font12 { font-size: 12px;}
.font14 { font-size: 14px;}
.font16 { font-size: 16px;}
.font18 { font-size: 18px;}
.font20 { font-size: 20px;}
.fontb { font-weight: bolder;}
.fontn { font-weight: normal;}
.text2 { text-indent: 2em;}
.lh150 { line-height: 150%;}
.lh180 { line-height: 180%;}
.lh200 { line-height: 200%;}
.textunl { text-decoration: underline;}
.no_unl { text-decoration: none;}

/* 长度高度 */
.width10 { width: 10px;}
.width20 { width: 20px;}
.width30 { width: 30px;}
.width40 { width: 40px;}
.width50 { width: 50px;}
.width60 { width: 60px;}
.width70 { width: 70px;}
.width80 { width: 80px;}
.width90 { width: 90px;}
.width100 { width: 100px;}
.width200 { width: 200px;}
.width250 { width: 250px;}
.width300 { width: 300px;}
.width400 { width: 400px;}
.width500 { width: 500px;}
.width600 { width: 600px;}
.width700 { width: 700px;}
.width800 { width: 800px;}
.width { width: 100%;}
.height10 { height: 10px;}
.height20 { height: 20px;}
.height30 { height: 30px;}
.height40 { height: 40px;}
.height50 { height: 50px;}
.height60 { height: 60px;}
.height70 { height: 70px;}
.height80 { height: 80px;}
.height90 { height: 90px;}
.height100 { height: 100px;}
.height200 { height: 200px;}
.height250 { height: 250px;}
.height300 { height: 300px;}
.height400 { height: 400px;}
.height500 { height: 500px;}
.height600 { height: 600px;}
.height { height: 100%;}

/* 边距 */
.margin10 { margin: 10px;}
.margin15 { margin: 15px;}
.margin30 { margin: 30px;}
.margint5 { margin-top: 5px;}
.margint10 { margin-top: 10px;}
.margint15 { margin-top: 15px;}
.margint20 { margin-top: 20px;}
.margint30 { margin-top: 30px;}
.margint50 { margin-top: 50px;}
.margint100 { margin-top: 100px;}
.marginb5 { margin-bottom: 5px;}
.marginb10 { margin-bottom: 10px;}
.marginb15 { margin-bottom: 15px;}
.marginb20 { margin-bottom: 20px;}
.marginb30 { margin-bottom: 30px;}
.marginb50 { margin-bottom: 50px;}
.marginb100 { margin-bottom: 100px;}
.marginl5 { margin-left: 5px;}
.marginl10 { margin-left: 10px;}
.marginl15 { margin-left: 15px;}
.marginl20 { margin-left: 20px;}
.marginl30 { margin-left: 30px;}
.marginl50 { margin-left: 50px;}
.marginl100 { margin-left: 100px;}
.marginr5 { margin-right: 5px;}
.marginr10 { margin-right: 10px;}
.marginr15 { margin-right: 15px;}
.marginr20 { margin-right: 20px;}
.marginr30 { margin-right: 30px;}
.marginr50 { margin-right: 50px;}
.marginr100 { margin-right: 100px;}
.padding10 { padding: 10px;}
.padding15 { padding: 15px;}
.padding30 { padding: 30px;}
.paddingt5 { padding-top: 5px;}
.paddingt10 { padding-top: 10px;}
.paddingt15 { padding-top: 15px;}
.paddingt20 { padding-top: 20px;}
.paddingt30 { padding-top: 30px;}
.paddingt50 { padding-top: 50px;}
.paddingt100 { padding-top: 100px;}
.paddingb5 { padding-bottom: 5px;}
.paddingb10 { padding-bottom: 10px;}
.paddingb15 { padding-bottom: 15px;}
.paddingb20 { padding-bottom: 20px;}
.paddingb30 { padding-bottom: 30px;}
.paddingb50 { padding-bottom: 50px;}
.paddingb100 { padding-bottom: 100px;}
.paddingl5 { padding-left: 5px;}
.paddingl10 { padding-left: 10px;}
.paddingl15 { padding-left: 15px;}
.paddingl20 { padding-left: 20px;}
.paddingl30 { padding-left: 30px;}
.paddingl50 { padding-left: 50px;}
.paddingl100 { padding-left: 100px;}
.paddingr5 { padding-right: 5px;}
.paddingr10 { padding-right: 10px;}
.paddingr15 { padding-right: 15px;}
.paddingr20 { padding-right: 20px;}
.paddingr30 { padding-right: 30px;}
.paddingr50 { padding-right: 50px;}
.paddingr100 { padding-right: 100px;} 

/* 页面样式 */
a:link,a:visited { text-decoration: none; color: blue;}
a:hover,a:active { text-decoration: underline; color: red;}
a:focus {outline:none}

body { background: #fff url(../images/bg01.jpg) repeat-y center 100px;}
#wrap { width: 100%; background: url(../images/bg02.jpg) no-repeat center top;}
#wrap img { vertical-align: top;}
#header { width: 1002px; margin: 0 auto; height: 241px; position: relative;}
#nav_top { position: absolute; top: 0px; left: 0px; }
#main { width: 1002px; margin: 0 auto; background: url(../images/content_bg.jpg) repeat-y center top;}
.mainBox { width: 1002px; background: url(../images/main_bg.jpg) no-repeat center top;}
#menu { width: 260px; float: left; }
.btnBox { width: 212px; padding-top: 34px; padding-left: 45px;}
.btnBox li { width: 212px; height: 51px; margin-bottom: 9px; overflow: hidden;}
.btnBox li a { display: block; width: 212px; height: 51px; text-indent: -1000px; overflow: hidden; background-image: url(../images/btn.gif); background-repeat: no-repeat;}
.btnBox a.a_yxm { background-position: left top;}
.btnBox li.index a.current { background-position: left -51px;}
.btnBox a.a_xnwp { background-position: left -102px;}
.btnBox li.virtualgoods a.current { background-position: left -153px;}
.btnBox a.a_dhzx { background-position: left -204px;}
.btnBox li.exchangecenter a.current { background-position: left -255px;}
.btnBox a.a_wbhd { background-position: left -306px;}
.btnBox li.platform a.current { background-position: left -357px;}
.btnBox a.a_tgzx { background-position: left -408px;}
.btnBox li.extensioncenter a.current { background-position: left -459px;}
.btnBox a.a_tgy { background-position: left -510px;}
.btnBox li.tuiguang a.current { background-position: left -561px;}
.btnBox a.a_achievement { background: url(../images/btn01.png) no-repeat left top;}
.btnBox li.achievement a.current { background: url(../images/btn01_h.png) no-repeat left top;}
.btnBox a.a_cjwt { background: url(../images/btn02.jpg) no-repeat left top;}
.btnBox li.commonproblem a.current { background: url(../images/btn02_h.jpg) no-repeat left top;}
.btnBox a.a_league { background: url(../images/league/btn_league.jpg) no-repeat left top;}
.btnBox li.league a.current { background: url(../images/league/btn_league_h.jpg) no-repeat left top;}

#content { width: 742px; float: right;}
.tabBox { width: 700px; height: 26px; padding-top: 9px;}
.tabBox li { width: 98px; height: 26px; float: left; display: inline; margin-right: 2px;}
.tabBox a { background: url(../images/btn.gif) no-repeat -98px -612px; display: block; width: 98px; height: 26px; line-height: 26px; font-family: "宋体"; font-weight: bolder; text-align: center; font-size: 14px;}
.tabBox a:link,.tabBox a:visited { text-decoration: none; color: #31480a;}
.tabBox a:hover,.tabBox a:active { text-decoration: none;}
.tabBox li a.current { background: url(../images/btn.gif) no-repeat left -612px; color: #31480a; text-decoration: none;}
.contentBox { min-height: 560px; _height: 560px; width: 713px; font-size: 12px; font-family:"宋体"; line-height: 2em;}
.contentBox div { padding: 30px;}
.contentBox p { text-indent: 24px; color: #666;}
.contentBox p.imgBox { text-align: center; padding-top: 10px; padding-bottom: 10px;}
.contentBox img { vertical-align: top;}
.contentBox h2 { padding-top: 12px;}
#float_bar { display: block; width: 20px; height: 65px; position: absolute;}
#float_bar img { cursor: pointer;}
.tablec { width: 90%; border: solid 1px #000; font-size: 12px; font-family: "宋体"; margin: 10px auto;}
.tablec th { font-weight: bolder; text-align: center;  border: solid 1px #000; color: #6c6c6c;}
.tablec td { text-align: center; border: solid 1px #000; color: #666;}
.main_bottom { width: 1002px; height: 40px; background: url(../images/main_bottom.jpg) no-repeat center top;}

#gototop { width:20px; height:65px; bottom:100px; right:6%; position:fixed;}
#gototop img { border:none; width:20px; height:65px; cursor:pointer; outline:none;}
#gototop {_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||25)-(parseInt(this.currentStyle.marginBottom,10)||100)));_right:auto;_left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||38)-(parseInt(this.currentStyle.marginRight,10)||38));}

.colorRed { color: red;}
.contentBox p.colorRed { color: red;}

